/*     3346785 : 이미지      */
.img__3346785__ {max-width:100%}
.img__3346785__ * {box-sizing:border-box}
.img__3346785__ a {display:block;vertical-align:top}
.img__3346785__ img {width:px;vertical-align:top}
.img__3346785__ p {margin:0}




/*     3346795 : 이미지      */
.img__3346795__ {max-width:100%}
.img__3346795__ * {box-sizing:border-box}
.img__3346795__ a {display:block;vertical-align:top}
.img__3346795__ img {width:500px;vertical-align:top}
.img__3346795__ p {margin:0}


/*     3346805 : 이미지      */
.img__3346805__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3346805__ * {box-sizing:border-box}
.img__3346805__ a {display:block;vertical-align:top}
.img__3346805__ img {width:500px;vertical-align:top}
.img__3346805__ p {margin:0}


/*     3346815 : 이미지      */
.img__3346815__ {max-width:100%}
.img__3346815__ * {box-sizing:border-box}
.img__3346815__ a {display:block;vertical-align:top}
.img__3346815__ img {width:px;vertical-align:top}
.img__3346815__ p {margin:0}

/*     3346825 : 실선      */
.solid_line__3346825__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346825__ {height:20px}
}

/*     3346835 : 타이틀 텍스트      */
.title__3346835__ {font-size:0}
.title__3346835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3346835__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3346835__.style_top p {padding-top:10px}
.title__3346835__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3346835__.style_right p {padding-right:14px}
.title__3346835__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3346835__.style_bottom p {padding-bottom:12px}
.title__3346835__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3346835__.style_left p {padding-left:14px}
.title__3346835__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3346835__.style_circle1 p {padding-left:18px}
.title__3346835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3346835__.style_circle2 p {padding-left:18px}
.title__3346835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3346835__ p {font-size:16px}
	.title__3346835__.style_top p:before {width:16px}
	.title__3346835__.style_right p:before {height:16px}
	.title__3346835__.style_bottom p:before {width:16px}
	.title__3346835__.style_left p:before {height:16px}
}

/*     3346845 : 실선      */
.solid_line__3346845__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346845__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346845__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346845__ {height:20px}
}

/*     3346855 : 이미지      */
.img__3346855__ {max-width:100%}
.img__3346855__ * {box-sizing:border-box}
.img__3346855__ a {display:block;vertical-align:top}
.img__3346855__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3346855__ img {display: block;margin-left: 95px;}
}

/*     3346865 : 이미지      */
.img__3346865__ {max-width:100%}
.img__3346865__ * {box-sizing:border-box}
.img__3346865__ a {display:block;vertical-align:top}
.img__3346865__ img {width:px;vertical-align:top}

/*     3346875 : YouTube 동영상 플레이어      */
/* farm */
.farm__3346875__ {
  display: table;
}
.farm__3346875__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3346875__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3346875__ .player-item,
.player__3346875__ iframe,
.player__3346875__ embed,
.player__3346875__ object,
.player__3346875__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3346875__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3346875__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3346875__.player-16by9 {
    width: 100%;
  }
}


/*     3346885 : 이미지      */
.img__3346885__ {max-width:100%}
.img__3346885__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3346885__ a {display:block;vertical-align:top}
.img__3346885__ img {width:px;vertical-align:top}

/*     3346895 : 이미지      */
.img__3346895__ {max-width:100%}
.img__3346895__ * {box-sizing:border-box}
.img__3346895__ a {display:block;vertical-align:top}
.img__3346895__ img {width:px;vertical-align:top}

/*     3346905 : 이미지      */
.img__3346905__ {max-width:100%}
.img__3346905__ * {box-sizing:border-box}
.img__3346905__ a {display:block;vertical-align:top}
.img__3346905__ img {width:px;vertical-align:top}

